onEvent('block.registry', event => {
event.create('infinity_ore').material('metal').hardness(5.0).displayName('Руда зёрен бесконечности')
})
onEvent('tags.blocks', event => {
event.add('forge:ores', 'kubejs:infinity_ore')
event.add('forge:ores/infinity', 'kubejs:infinity_ore')
})
onEvent('tags.items', event => {
event.add('forge:ores', 'kubejs:infinity_ore')
event.add('forge:ores/infinity', 'kubejs:infinity_ore')
})